<template>
  <div id="app">
    <div id="nav">
      <router-link to="/addQuestion">Ajouter une question</router-link> |
      <router-link to="/addCategory">Ajouter une catégorie</router-link> |
      <router-link to="/addPartie">Ajouter une partie</router-link>
      <br>
      <router-link to="/questions">Questions</router-link> |
      <router-link to="/categorys">Catégories</router-link> |
      <router-link to="/parties">Parties</router-link>
    </div>
    <router-view/>
  </div>
</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
